## ruby-sigdump 0.2.2

=== debian/changelog ===
ruby-sigdump (0.2.2-3~20140718123203.8) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.2.2-3 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Fri, 18 Jul 2014 14:32:04 +0200

ruby-sigdump (0.2.2-2) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Fri, 18 Apr 2014 15:00:43 +0200

ruby-sigdump (0.2.2-1) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 15:48:45 +0200

ruby-sigdump (0.2.2-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 15:48:33 +0200
