=== debian/control ===
Source: ruby-sigdump
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-sigdump.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-sigdump.git;a=summary
Homepage: https://github.com/frsyuki/sigdump
XS-Ruby-Versions: all

Package: ruby-sigdump
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# rake (>= 0.9.2, development)
Description: Setup signal handler which dumps backtrace of running threads and number of allocated objects per class. Require 'sigdump/setup', send SIGCONT, and see /tmp/sigdump-<pid>.log.
 Setup signal handler which dumps backtrace of running threads and number of allocated objects per class. Require 'sigdump/setup', send SIGCONT, and see /tmp/sigdump-<pid>.log.
