## ruby-sigdump 0.2.4

=== debian/changelog ===
ruby-sigdump (0.2.4-6) unstable; urgency=medium

  * debian/control
    - Set Multi-Arch: foreign

 -- Hideki Yamane <henrich@debian.org>  Sat, 27 Jun 2020 18:38:21 +0900

ruby-sigdump (0.2.4-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Hideki Yamane ]
  * debian/control
    - Do not enable Testsuite: autopkgtest-pkg-ruby since upstream does not
      provide tests
    - Set Standards-Version: 4.5.0
    - Set debhelper-compat (= 13)
  * debian/salsa-ci.yml
   - Also disable autopkgetest in salsa-ci
  * debian/watch
   - Use version4 syntax

 -- Hideki Yamane <henrich@debian.org>  Tue, 23 Jun 2020 20:59:34 +0900

ruby-sigdump (0.2.4-4) unstable; urgency=medium

  * debian/control
    - drop "Build-Depends: debhelper", just debhelper-compat is enough
    - set Standards-Version: 4.4.1
    - set "Depends: ruby:any" for "annotate a dependency with :any"

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Oct 2019 01:23:59 +0900

ruby-sigdump (0.2.4-3) unstable; urgency=medium

  * debian/salsa-ci.yml
    - disable some unnecessary tests

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Sep 2019 08:24:55 +0900

ruby-sigdump (0.2.4-2) unstable; urgency=medium

  [ Hideki Yamane ]
  * debian/control
    - set Standards-Version: 4.4.0
  * debian/salsa-ci.yml
    - add salsa-ci pipeline setting
  * debian/copyright
    - add upstream email address
  * debian/gbp.conf
    - drop some settings to avoid CI failure

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 13 Aug 2019 07:36:59 +0530

ruby-sigdump (0.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #926570)

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Apr 2019 04:23:57 +0900
