=== debian/control ===
Source: ruby-sigdump
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake (>= 0.9.2),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sigdump.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sigdump
Homepage: https://github.com/frsyuki/sigdump
#Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-sigdump
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: SIGQUIT of Java VM for Ruby
 Setup signal handler which dumps backtrace of running threads and number of
 allocated objects per class. Require 'sigdump/setup', send SIGCONT, and see
 /tmp/sigdump-<pid>.log.
