=== debian/watch ===
version=4
https://gemwatch.debian.net/sigdump .*/sigdump@ANY_VERSION@@ARCHIVE_EXT@
